[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# adtrust_is_enabled
Determine whether ipa-adtrust-install has been run on this system

### Arguments
No arguments.

### Options
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|result|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences